var util = require('util');
var Dao = require('Dao');

/**
 * 应用数据模型类
 */
var VOrgApp = function(service) {
  Dao.call(this, service, 'sys', 'vorg_app');
};

util.inherits(VOrgApp, Dao);

module.exports = VOrgApp;